SciQLOP - Feature #654

Horizontal Zoom
09/03/2016 11:31 AM - Anonymous

Status: Resolved Start date: 09/03/2016
Priority: High Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Story points:

Description

Zooming horizontally (along X axis only) must be implemented.
As far as | know, this feature is not available directly from the QChart library, so we need to add it.

History

#1 - 09/03/2016 02:47 PM - Anonymous

- Status changed from New to Resolved

Fixed by adding a new method to the QtChart library.

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
